
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>El Primer Script</title>
	<script type="text/javascript">
		console.log("Hola Mundo");
	</script>
</head>
<body>
	<p>Esta página contiene el primer script</p>
	
</body>
</html>